apiVersion: v1
kind: Secret
metadata:
  name: {{ .Values.global.secrets.metadata.name }}
type: {{ .Values.global.secrets.metadata.type }}
data:
  SPRING_PROFILE: {{ .Values.global.secrets.metadata.data.SPRING_PROFILE }}
  MYSQL_DATABASE: {{ .Values.global.secrets.metadata.data.MYSQL_DATABASE }}
  MYSQL_URL: {{ .Values.global.secrets.metadata.data.MYSQL_URL}}
  MYSQL_USER: {{ .Values.global.secrets.metadata.data.MYSQL_USER }}
  MYSQL_ROOT_PASSWORD: {{ .Values.global.secrets.metadata.data.MYSQL_ROOT_PASSWORD }}
